/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
a:hover {
  color: #4eb001;
}

/*--------------------------------------------------------------
# Body
--------------------------------------------------------------*/
.index-body {
  background: #200b36;
  background-size: inherit;
  background-position: center;
}
#blur-background {
  background-image: url(../images/background.webp);
}
#wrapper {
  background-image: url(../images/background.webp);
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  background: url(../images/header.webp) fixed no-repeat;
  background-size: contain;*/
  background: rgb(0 0 0 / 30%);
  border: 0;
  border-bottom: 3px solid;
  border-image: linear-gradient(to bottom, #007bff, #0b81ff) 1;
}

#header .logo img {
  max-height: 100px;
  margin-top: 2px;
}
.need-help {
  font-size: 1rem;
  cursor: pointer;
}
.btn-language .dropdown-toggle:after {
  --bs-btn-color: var(--bs-white);
}
.btn-language .dropdown-menu {
  transform: translate(-14px, 46px) !important;
  min-width: 3.7rem;
}
.btn-language .dropdown-item {
  padding: 0.25rem 1rem;
  text-decoration: none;
}

/*--------------------------------------------------------------
# Transaction, Login, Register Section
--------------------------------------------------------------*/
.btn-login,
.btn-transaction a.btn {
  background: linear-gradient(to bottom, #ff0018 0%, #7f000c 55%, #ff0000 130%);
  border: 2px solid #ff0000;
  box-shadow: inset 0 1px 3px rgb(255 0 0 / 60%), 0 0 5px #ff2929, 0 0 10px #ff6060;
}

.btn-register,
.btn-logout,
.btn-check {
  background: linear-gradient(to bottom, #0079ca 0%, #01367c 55%, #0d56dd 130%);
  border: 2px solid #008cff;
  box-shadow: inset 0 1px 3px rgba(0, 132, 255, 0.6),
  0 0 5px #2093ff,
  0 0 10px #1957ff;
}

#CaptchaPopup [class^="modal-"] {
  background-color: rgb(0 0 0 / 80%);
}

/*--------------------------------------------------------------
# Running Text
--------------------------------------------------------------*/
#running-text {
  background: #000000;
  box-shadow: inset 0 0px 2px black;
  color: #ffffff;
}
#header-overlay {
  background: url(../images/header.webp) no-repeat;
  background-position: top;
  background-size: cover;
}

/*--------------------------------------------------------------
# Game Sub Nav
--------------------------------------------------------------*/
.futuristic .icon-menu-wrapper,
.futuristic .gameNav > li:hover .icon-menu-wrapper {
  border-color: #d20500;
}
.futuristic .gameNav a:hover,
.futuristic .gameNav a:focus {
  color: #5cb874 !important;
}

/*--------------------------------------------------------------
# Progressive Jackpot
--------------------------------------------------------------*/
.jackpot-amount {
  letter-spacing: 1px;
}

/*--------------------------------------------------------------
# Accepted Bank
--------------------------------------------------------------*/
.accepted-bank-wrapper {
  background-image: url(../images/background-side-bank.webp);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  /* background: linear-gradient(to bottom, #f3c800 -10%, #ffe982 40%, #e9b22e); */
}
.bank-wrapper > span {
  background: url(../images/bank-desktop.webp) no-repeat;
  background: linear-gradient(to bottom, #282828 -10%, #1d1d1d 40%, #000000);
  background-position: center;
  background-size: 100% 100%;
}

/*--------------------------------------------------------------
# Button Download APK
--------------------------------------------------------------*/
.btn-download-apk {
  /* background: linear-gradient(to bottom, #0068d2, #0030bb, #00154b); */
  background-image: url(../images/btn-download.webp);
  background-size: 100% 100%;
  background-repeat: no-repeat;
}

/*--------------------------------------------------------------
# Game List
--------------------------------------------------------------*/
#GameCategory a.active,
#GameCategory a:hover,
#PromotionCategory a.active,
#PromotionCategory a:hover,
.game-list-content > .btn-game {
  background: url(../images/btn-register.jpg) repeat-x;
  background-size: cover;
}
.game-list {
  margin-bottom: 1rem;
}
.game-list:not(.maintenance):hover {
  background-color: rgb(221 0 0 / 40%);
}
.game-list .btn-game {
  color: #fff;
  font-size: 0.875rem;
}

/*--------------------------------------------------------------
# Promotion
--------------------------------------------------------------*/
.btn-promotion-detail {
  background-color: #d00000;
  border-color: #d00000;
}
.btn-promotion-detail:hover {
  background-color: #4eb001;
  border-color: #4eb001;
  color: #fff;
}

/*--------------------------------------------------------------
# Popup Bonus
--------------------------------------------------------------*/
.bonus-wrapper .nav-tabs,
.bonus-wrapper .nav-tabs .nav-link.active {
  border-bottom-color: #d00000;
}
.bonus-wrapper .nav-tabs .nav-link.active:hover,
.bonus-wrapper .nav-tabs .nav-link.active {
  background-color: #d00000;
  color: #fff;
}
.bonus-wrapper .nav-tabs .nav-link:hover {
  color: #d00000;
}
.bonus-provider-list li.active,
.bonus-provider-list li:hover a:not(.other) {
  background-color: rgb(208 0 0 / 40%);
}
.bonus-item.selected,
.bonus-item:hover {
  background-color: rgb(208 0 0 / 40%);
}
.bonus-item.selected,
.bonus-item:hover {
  color: #fff;
}
.bonus-button {
  background-color: #d00000;
}
.bonus-button:hover {
  background-color: #4eb001;
}
.progress-value {
  background: url(../images/btn-register.jpg) repeat-x;
  background-position: center;
}

/*--------------------------------------------------------------
# Pool History
--------------------------------------------------------------*/
.pool-list-results.owl-theme .owl-nav [class*="owl-"]:hover {
  color: #724800;
}

.pool-list-results .pool-game-name {
  color: #ffffff;
}

/*--------------------------------------------------------------
# Sidebar Menu
--------------------------------------------------------------*/
.sidebar-nav .btn {
  color: #ffffff;
  /* background: linear-gradient( 
    to bottom,
    #f3c800 -30%,
    #ffe982 40%,
    #e9b22e 130%
  );*/
  background-image: url(../images/btn-menu-side.webp);
  background-size: cover;
  background-repeat: no-repeat;
}
.sidebar-nav .btn:hover {
  /* background: linear-gradient(to bottom, #51eef8 -10%, #026fc3 40%); */
  background-blend-mode: hard-light;
  color: #000000;
}

/*--------------------------------------------------------------
# Provider Carousel
--------------------------------------------------------------*/
.pv-carousel .owl-theme .owl-nav [class*="owl-"]:hover {
  color: #724800;
}

.pv-carousel-title {
  background: #fff1a5;
  background: linear-gradient(to bottom, #fff1a5 0%, #ffd753 50%, #f2c139 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

-------------------------------------------------------------------------------------------------

/* Extra */

#wrapper .container,.content-wrapper {
 background: #300a00;
background: linear-gradient(180deg, #014c9c 16%, #0c56a7 51%, #003d7d 81%) !important;
}
/* Icon */

/* .ic-prediction { 
  background-image: url("../../../images/sidebar/black/lotteryprediction.svg") !important;
}
.ic-howtoplay {
  background-image: url("../../../images/sidebar/black/howtoplay.svg") !important;
}
.ic-dreambook {
  background-image: url("../../../images/sidebar/black/dreambook.svg") !important;
}
.ic-referral {
  background-image: url("../../../images/sidebar/black/referral.svg") !important;
}
.ic-poolshistory {
  background-image: url("../../../images/sidebar/black/poolshistory.svg") !important;
}
.ic-promotion {
  background-image: url("../../../images/sidebar/black/promotion.svg") !important;
}
.ic-contact {
  background-image: url("../../../images/sidebar/black/contact.svg") !important;
}*/

.download-apk-section {
  color: #000000;
  border-top: 3px solid #000000;
}

.pv-carousel .card .card-img-overlay {
  background-image: url(../images/badge-slot.webp) !important;
  background-size: contain;
  background-repeat: no-repeat;
}

.pool-list-results .card {
  background-image: url(../images/kolom-togel.webp) !important;
  background-size: cover;
  background-repeat: no-repeat;
}

.card-body.pool-number-area {
  background: none !important;
  border: none !important;
}

#footer {
  background: none !important;
}
